Version 3.2.0 Bêta

Forum Général sur les questions que vous vous posez sur le logiciel.
Ravène
Gsup LEVEL 0
Messages : 5
Enregistré le : dim. 26 août 2018 20:29

Re: Version 3.2.0 Bêta

Message par Ravène »

Bonjour
Bravo pour cette nouvelle version.
Est il possible d'avoir les colones date de création et date de résolutions moins large et ainsi privilégier la colonne sujet
Merci
colonnes.jpg
colonnes.jpg (73.12 Kio) Vu 6200 fois
Avatar du membre
Flox
Administrateur du site
Messages : 5114
Enregistré le : jeu. 21 juin 2012 19:00

Re: Version 3.2.0 Bêta

Message par Flox »

Bonjour,

La largeur des colonnes doit s'adapter par rapport au contenu. Avez vous essayer d'afficher la liste avec des ticket dont le titre est plus long ?

Je regarde tout de même pour fixer la taille max de ces colonnes.

Cdt
GestSup: 3.2.4 | Debian: 10.5 | Apache: 2.4.46 | MariaDB: 10.5.5| PHP: 7.4.10
Avatar du membre
Flox
Administrateur du site
Messages : 5114
Enregistré le : jeu. 21 juin 2012 19:00

Re: Version 3.2.0 Bêta

Message par Flox »

Bonjour,

pourrez vous faire un test en appliquant le patch disponible en pièce jointe.

Cdt
Fichiers joints
patch_pour_3.2.0.zip
(18.32 Kio) Téléchargé 91 fois
GestSup: 3.2.4 | Debian: 10.5 | Apache: 2.4.46 | MariaDB: 10.5.5| PHP: 7.4.10
Ravène
Gsup LEVEL 0
Messages : 5
Enregistré le : dim. 26 août 2018 20:29

Re: Version 3.2.0 Bêta

Message par Ravène »

Bonjour,

c'est parfait ! maintenant lorsque le panneau latéral du menu est réduit c'est la colonne sujet qui s'agrandit !
Merci bien
Avatar du membre
ProServ
Gsup LEVEL 3
Messages : 55
Enregistré le : sam. 30 nov. 2019 12:33
Contact :

Re: Version 3.2.0 Bêta

Message par ProServ »

Bonjour Flox,

Petit erreur de taille des champs en mobile sur la partie "envoi mail" depuis un ticket
OS : Linux Hébergement o2switch | MariaDB : 10.2.30 | PHP : 7.3.13 | GestSup : 3.1.48
Avatar du membre
Flox
Administrateur du site
Messages : 5114
Enregistré le : jeu. 21 juin 2012 19:00

Re: Version 3.2.0 Bêta

Message par Flox »

Bonjour,

l'affichage à été amélioré dans la prochaine version.

Cdt
GestSup: 3.2.4 | Debian: 10.5 | Apache: 2.4.46 | MariaDB: 10.5.5| PHP: 7.4.10
Répondre